//
//  DeliveryArea.swift
//  Struct
//
//  Created by Main Account on 10/27/17.
//  Copyright © 2017 Razeware LLC. All rights reserved.
//

import Foundation

struct DeliveryArea {
  let center: Location
  var radius: Double

  func contains(_ location: Location) -> Bool {
    let distanceToStore = distance(from: location, to: center)
    return distanceToStore < radius
  }

}
