//
//  Utils.swift
//  Struct
//
//  Created by Main Account on 10/27/17.
//  Copyright © 2017 Razeware LLC. All rights reserved.
//

import Foundation

let restaurant = DeliveryArea(center: Location(x: 2, y: 4), radius: 2.5)
let otherRestaurant = DeliveryArea(center: Location(x: 7, y: 8), radius: 1.5)
let restaurants = [restaurant, otherRestaurant]

func distance(from source: Location, to target: Location) -> Double {
  let distanceX = Double(source.x - target.x)
  let distanceY = Double(source.y - target.y)
  return sqrt(distanceX * distanceX + distanceY * distanceY)
}

func isInDeliveryRange(location: Location) -> Bool {
  for restaurant in restaurants {
    if restaurant.contains(location) {
      return true
    }
  }
  return false

}
